  #upfile1
{
        height: 16px;
    cursor: pointer;
    width: 125px;
    line-height: 0px;
    padding: 8px;
    margin-top: 5px;
    border-radius: 9px;
}
  
    .switch {
        position: relative;
        display: inline-block;
        width: 50px;
        height: 34px;
    }

    .switch input {display:none;}

    .slider {
        position: absolute;
        cursor: pointer;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: red;
        -webkit-transition: .4s;
        transition: .4s;
    }

    .slider:before {
        position: absolute;
        content: "";
        height: 18px;
        width: 18px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

    input:checked + .slider {
        background-color: #00a65a;
    }

    input:focus + .slider {
        box-shadow: 0 0 1px #2196F3;
    }

    input:checked + .slider:before {
        -webkit-transform: translateX(26px);
        -ms-transform: translateX(26px);
        transform: translateX(26px);
    }

    /* Rounded sliders */
    .slider.round {
        border-radius: 34px;
        height: 24px;
    }

    .slider.round:before {
        border-radius: 50%;
    }
    
    
    .required::before { 
    content: "*";
    color: red;
}
    .has-success::before { 
    content: "*";
    color: #00a65a;
}
.user .dropdown-toggle {
        background: #301b68 !important;
    }
    .user .dropdown-toggle:hover{
        background: #2b185f !important;
    }

   #nestedcategoryDiv .dropdown-selected .dropdown-link
    {
       background-color: #dcdcdc !important;
    }

    #nestedcategoryDiv a
    {
        color:#000 !important;
    }
 .callout.callout-success, .alert-success, .label-success, .modal-success .modal-body{
    background-color: #8fc96e59 !important;
    color: #0f9035 !important;
}
.box.box-primary {
    border-top-color: #6ddcd0 !important;
}
.nav>li>a:hover 
{
background-color: #3d257c !important;
}

.nav>li>a:hover .nav>li>a:active:hover .nav>li>a:active 
{
background-color: #3d257c !important;
}

.btn-warning {
    background-color: #1c4b88 !important;
    border-color: #092b59 !important;
}
.btn-warning:hover {
       background-color: #2b67b5 !important;
}


